Utilisation des applications associées au VoIP

Cette section présente un exemple d'utilisation de l'application associée au VoIP avec l'utilitaire Bluetooth.

  • Utilisation de Skype avec un casque
Remarque
  • Le VoIP (Voix sur IP) est une technologie grâce à laquelle des données de voix sont envoyées sur un réseau TCP/IP, tel Internet ou un intranet, permettant ainsi d'utiliser la téléphonie sur un réseau.
  • Skype est une application VoIP créée par la société Skype Limited. Elle utilise des technologies P2P (peer-to-peer) pour permettre aux utilisateurs de Skype de se connecter directement à Internet pour passer des communications vocales gratuites. Ce logiciel offre également un service payant permettant d'appeler sur des lignes fixes ou des téléphones portables.

Suivant


Utilisation de Skype avec un casque

Cette section explique comment démarrer l'utilitaire Assistant Skype, un utilitaire Bluetooth associé au VoIP, pour passer et recevoir des appels à l'aide d'un casque compatible avec la technologie sans fil Bluetooth.

Pour utiliser ce logiciel, vous devez dans un premier temps démarrer l'Assistant Skype sur votre ordinateur. Assurez-vous que Skype est également installé sur l'ordinateur.

Cette section comporte les rubriques suivantes :

  • Qu'est-ce que Skype ?
  • Qu'est-ce que l’Assistant Skype ?
  • Préparation préalable à l’utilisation du logiciel
  • Passer et recevoir des appels à l’aide du casque
  • Dépannage

Remarque : Pour utiliser ce logiciel pour passer ou recevoir des appels à l'aide d'un casque compatible avec la technologie sans fil Bluetooth, il faut impérativement que Skype soit installé sur l'ordinateur cible.

Remarque : Cette aide est conçue pour les casques sans fil compatibles avec la technologie sans fil Bluetooth et pris en charge par l'Assistant Skype. Certaines des fonctions décrites ne sont pas disponibles dans tous les environnements d'exploitation.

Remarque : Il est recommandé de ne pas utiliser les "Paramètres Bluetooth" pour effectuer une connexion et de ne lancer aucun utilitaire VoIP au cours des communications avec Skype. Cela risquerait d'entraîner une panne du programme.

Termes
  • "Casque" se réfère à un casque sans fil compatible avec la technologie sans fil Bluetooth.
  • "Ce logiciel" se réfère à l'Assistant Skype.

Marques de commerce

Skype, SkypeIn, SkypeOut, Skype Me, le logo Skype et le logo S sont des marques déposées de Skype Limited ou d'autres sociétés connexes. Skype est enregistré au Bureau des brevets et des marques déposées des États-Unis ainsi qu'aux Bureaux des marques déposées des pays suivants : Australie, Finlande, Hong Kong, Israël, Japon, Liechtenstein, Nouvelle Zélande, Suisse et Taiwan.

Remarques importantes (à lire attentivement)
  • Lors de l'utilisation de ce logiciel, tout son n'émanant pas de Skype sera diffusé par les haut-parleurs. Si vous désirez entendre les sons autres que ceux de Skype, veuillez désactiver les communications mains libres sous "Paramètres Bluetooth" avant de vous connecter.
  • La qualité du son risque d'être endommagée par l'utilisation de ce dispositif.
  • Il est recommandé de ne pas utiliser ce dispositif dans les zones où les radios sont interdites (hôpitaux, etc.).
  • Ce produit risque de ne pas fonctionner avec toutes les versions de Skype.
  • Ce produit risque de ne pas fonctionner avec tous les casques.
  • Tout facteur occasionnant une mauvaise réception radio risque d'affecter le signal Bluetooth, le rendant parfois intermittent voire inexistant.
  • Ce produit ne peut être utilisé si votre casque compatible avec la technologie sans fil Bluetooth ne prend pas en charge les dispositifs mains libres.
  • Tous frais supplémentaires relatifs à l'utilisation de Skype Out seront à votre charge.


Qu'est-ce que Skype ?

Skype est une application VoIP créée par la société Skype Limited. Elle utilise des technologies P2P (peer-to-peer) pour permettre aux utilisateurs de Skype de se connecter directement à Internet pour des communications gratuites. Ce logiciel offre également un service payant permettant d'appeler sur des lignes fixes ou des téléphones portables.

Pour utiliser un casque pour passer ou recevoir des appels, il faut impérativement que le logiciel Skype soit installé sur l'ordinateur à partir duquel les appels seront passés.

Remarque : Pour plus de détails sur les écrans et les opérations Skype, veuillez vous reporter au manuel Skype. Vous pouvez obtenir des informations relatives à Skype sur le site Web de Skype http://www.skype.com.

Remarque : Vous pouvez télécharger le logiciel Skype sur le site Web de Skype (http://www.skype.com).


Qu'est-ce que l’Assistant Skype ?

L'Assistant Skype vous permet de vous connecter automatiquement aux périphériques compatibles avec la technologie sans fil Bluetooth et vous offre ainsi la possibilité d'utiliser un casque sans fil à distance de votre ordinateur. Vous pourrez passer et recevoir des appels téléphoniques par l'intermédiaire de Skype à l'aide d'un casque.

Remarque : Pour utiliser ce logiciel, il faut impérativement que Skype soit installé sur l'ordinateur concerné.

Remarque : Il vous sera nécessaire d'enregistrer et de configurer votre casque à l'aide de l'utilitaire Bluetooth. Pour plus de détails, veuillez consulter la section Préparation préalable à l'utilisation du logiciel.


Préparation préalable à l’utilisation du logiciel

Avant d'utiliser ce logiciel, vous devez dans un premier temps connecter un casque à votre ordinateur et vous assurer de son bon fonctionnement.
Si c'est la première fois que vous utilisez un casque sur cet ordinateur, vous devrez alors l'enregistrer à l'aide de l'utilitaire Bluetooth.

Remarque : Pour plus d'informations sur le démarrage et l'utilisation de l'utilitaire Bluetooth, veuillez vous reporter aux fichiers d'aide de l'utilitaire Bluetooth.

  • Enregistrement d'un casque (première utilisation)
  • Connexion ou activation d'un casque (suite à l'installation initiale)

    Enregistrement d'un casque (première utilisation)
    Instructions
    1. Cliquez sur l'icône de la technologie sans fil Bluetooth située dans la barre d'état système, puis cliquez sur [Ajouter une nouvelle connexion].
      Remarque
      • Vous pouvez également cliquer sur Démarrer > Tous les programmes > Bluetooth > Paramètres Bluetooth, puis sur [Nouvelle connexion] dans l'écran Paramètres Bluetooth. La fenêtre [Assistant Ajouter une nouvelle connexion (Bienvenue à l'Assistant Ajouter une nouvelle connexion)] s'affiche.
    2. Mettez le casque sous tension.
      Une fois allumé, le casque est en mesure de se connecter.
      Important

      Le fonctionnement du casque risque de varier selon le fabricant et le modèle. Veuillez consulter le manuel du casque pour plus de détails.

    3. Sélectionnez [Mode Personnalisé], puis cliquez sur le bouton [Suivant].
      La fenêtre [Assistant Ajouter une nouvelle connexion (Recherche des périphériques)] s'affiche. Une fois la détection du périphérique terminée, la fenêtre [Assistant Ajouter une nouvelle connexion (Sélection d'un périphérique)] s'affiche.

    4. Sélectionnez le nom du périphérique casque à partir de la liste puis cliquez sur le bouton [Suivant].

    5. Sélectionnez [Mains libres] dans l'écran [Sélection de services] puis cliquez sur le bouton [Suivant].
      L'écran [Installation du matériel] s'affiche.

    6. Sélectionnez l'option [Utilisation avec application VoIP].

    7. Cliquez sur le bouton [Terminer].
      Au terme de l'installation, les paramètres sont enregistrés et une icône s'affiche dans la fenêtre [Paramètres Bluetooth].

    8. Une fois l'enregistrement terminé, le logiciel démarre automatiquement.
    Connexion ou activation d'un casque (suite à l'installation initiale)

    Une fois l'enregistrement du casque effectué, le logiciel démarrera automatiquement lors de la prochaine utilisation de Bluetooth.


Démarrage et menus de l’Assistant Skype

Cette section a pour but d'expliquer les éléments suivants :

  • Démarrage du logiciel
  • Menu principal
  • Activation et désactivation du logiciel

    Démarrage du logiciel

    Une fois l'enregistrement du casque effectué, le logiciel démarre automatiquement lors de la prochaine utilisation de Bluetooth.
    Remarque : si Skype n'est pas en cours d'exécution lors du démarrage du logiciel, ce dernier entre alors en mode d'attente jusqu'à ce que Skype soit démarré.

    Lorsque le logiciel démarre, Skype affiche une boîte de dialogue Un autre programme veut utiliser Skype. Choisissez l'option Autoriser ce programme à utiliser Skype ou Autoriser ce programme mais toujours demander une confirmation, puis cliquez sur le bouton OK.
    Remarque : toute autre sélection empêche le démarrage ultérieur du logiciel.

    Remarque
    • Si le démarrage du programme est interrompu parce que vous avez sélectionné une option autre que Autoriser ce programme à utiliser Skype ou Autoriser ce programme mais toujours demander une confirmation dans la boîte de dialogue Un autre programme veut utiliser Skype, veuillez suivre les étapes suivantes :

      1. Ouvrez la fenêtre Filtres et vie privée dans Skype.
      2. Sous Tâches connexes dans l'écran Filtres et vie privée, cliquez sur Gérer l'accès des autres programmes à Skype.
      3. Dans l'écran Gestion de l'API de contrôle d'accès, sélectionnez la ligne Non autorisé à utiliser Skype et cliquez sur le bouton Supprimer.

      Remarque : pour plus de détails sur les écrans et le fonctionnement de Skype, veuillez vous reporter au manuel Skype.

    • Vous pouvez également lancer l’application en cliquant avec le bouton droit de la souris sur l’icône Bluetooth Manager et en sélectionnant Assistant Skype à partir du menu qui s’affiche.
    Menu principal

    Une fois le logiciel lancé, une icône s'affiche et le logiciel est réduit dans la barre d'état système.
    Vous pouvez cliquer avec le bouton droit de la souris sur l'icône du logiciel pour afficher un menu système.

    Menu système
    Nom | Signification

    Activé

             Active le logiciel en le connectant à un casque.
    Remarque : cette option peut être sélectionnée uniquement lorsque le logiciel est désactivé.
    Désactivé Désactive le logiciel en interrompant les connexions entre le casque et Skype et en éteignant le casque.
    Remarque : cette option peut être sélectionnée uniquement lorsque le logiciel est activé.
    Aide | Démarre le programme d'aide.
    À propos de… | Affiche des informations relatives à la version du logiciel.
    Quitter | Ferme le logiciel.
    Remarque : les options Activé, Désactivé et Quitter ne peuvent être sélectionnées lorsque Skype est en cours d'utilisation.

    Remarque
    • Lorsque Skype est en cours d'utilisation ou que l'association au VoIP est désactivée, les options Activé et Désactivé ne peuvent être sélectionnées.

    Activation et désactivation du logiciel

    Utilisez les menus du logiciel pour activer ou désactiver ce dernier.
    Pour désactiver le logiciel de façon temporaire et interrompre l'association de Skype au casque par la même occasion, veuillez sélectionner l'option Désactivé dans le menu.

    Pour activer le logiciel et associer Skype au casque, veuillez sélectionner l'option Activé dans le menu.


Passer et recevoir des appels à l’aide du casque

Vous pouvez utiliser ce logiciel avec Skype pour passer et recevoir des appels téléphoniques. Cette section comporte les rubriques suivantes :

  • Passer un appel avec Skype
  • Recevoir un appel avec Skype

    Passer un appel avec Skype

    Veuillez vous reporter au manuel de Skype pour savoir comment passer des appels avec Skype.

    Remarque
    • Veuillez vous reporter au manuel du casque pour plus d'informations sur la renumérotation.
    Recevoir un appel avec Skype

    Appuyez sur le bouton du casque pour recevoir un appel avec Skype. Skype transmet automatiquement l'appel téléphonique au casque.

    Remarque : Veuillez vous reporter au manuel du casque ainsi qu'au manuel de Skype pour plus d'informations sur ces opérations.


En cas de problème

Dépannage

Cette section a pour but d'expliquer certains des problèmes que vous risquez de rencontrer lors de l'utilisation d'un casque avec Skype et d'apporter des solutions à ces problèmes.

Concepts de base
  • Les concepts de base à connaître pour vous servir de vos périphériques sont décrits à la section Ce que vous devez savoir sur l'utilisation de la technologie sans fil Bluetooth des fichiers d'aide de l'utilitaire Bluetooth. Si vos problèmes persistent après lecture de ces informations, veuillez vous reporter aux explications ci-dessous.
  • Veillez à ce que le casque soit bien installé avant d'utiliser Skype.
  • Si vous ne désirez pas utiliser le casque, vous pouvez soit le désactiver ou supprimer les informations enregistrées qui lui correspondent.
  • Consultez la section Dépannage des fichiers d'aide de l'utilitaire Bluetooth.

Impossible de détecter le casque
  • Le casque n'est pas détecté s'il est connecté à ou utilisé par un autre périphérique.
  • Il est également possible que le casque soit déconnecté. Essayez de l'installer à nouveau.

Impossible d'établir une connexion au casque
  • Le casque n'est pas détecté s'il est connecté à ou utilisé par un autre périphérique.
  • Certains produits ne peuvent être connectés via la technologie sans fil Bluetooth si le périphérique est connecté à un adaptateur secteur. Essayez d'établir la connexion après avoir déconnecté l'adaptateur secteur.

Le son est saccadé ou inaudible
  • Si vous êtes simultanément connecté à un autre périphérique compatible avec la technologie sans fil Bluetooth lors de la tentative d'utilisation du casque, vous risquez d'obtenir un son saccadé ou de rencontrer des problèmes de transfert de fichiers ou autres. L'autre périphérique compatible avec la technologie sans fil Bluetooth risque également d'être déconnecté. Il est donc recommandé de ne pas utiliser le casque lorsqu'un autre périphérique compatible avec la technologie Bluetooth est déjà en cours d'utilisation.
  • Assurez-vous également que vous utilisez le casque correctement. Veuillez vous reporter au manuel du casque pour plus d'informations sur son fonctionnement.
  • Assurez-vous que le contrôle du volume est réglé correctement sur le casque ainsi que sur votre ordinateur personnel. Veuillez vous reporter aux manuels du casque et de votre ordinateur pour plus d'informations sur le contrôle du volume.

Impossible d'associer le casque à Skype
  • Ouvrez l'écran Paramètres Bluetooth pour vérifier si un casque valide a été enregistré.
  • Vérifiez que les paramètres Skype n'ont pas été définis de manière à refuser les associations avec un périphérique.
    Ouvrez la fenêtre Filtres et vie privée dans Skype. Remarque : Pour plus de détails sur les écrans et les opérations Skype, veuillez vous reporter au manuel Skype.
  • Assurez-vous que le logiciel n'est pas défini sur Désactivé dans le Menu système.
  • Vérifiez que le casque est bien sous tension.
  • Vérifiez que Bluetooth est en cours d'exécution.